Subject: Re: Scheduling Zine Thesaurus Editathons
From: John Harris <[email-masked]>
To: Amanda Stevens <[email-masked]>
Cc: [email-masked]
Date: Sun, 5 May 2024 14:04:26 -0400

Hi Amanda!

Thanks for keeping me in the loop on this. I like the Sunday/Thursday alternations idea.

I’ll be most available to contribute on Sundays, including May 19th.

Thanks for the info. I’ll pencil the 19th in on my calendar and look forward to more instructions.

John

On May 3, 2024, at 9:02 AM, Amanda Stevens <[email-masked]> wrote:

Hi folks,

The new Zine Thesaurus Management Collective is going to start hosting monthly virtual Zine Thesaurus Editathons again, where we will collaboratively update and revise the Thesaurus.  Anyone else is welcome to join and I will do a short training and orientation session on how to edit the Thesaurus at the beginning of the first Editathon.

We’re going to try alternating between Sundays and Thursdays each month, to accommodate varied schedules, with no obligation to join every month.  So, the next 2 proposed times are:
Sunday, May 19, 5 pm eastern (making it a bit later in the day because of summer)
Thursday, June 20, 2 pm eastern (making it earlier in the afternoon so people can join from work)

These are both the third Sunday/Thursday of the month and the idea is that we would continue to do them on the
third Sunday/Thursday of the month.

If you would like to join or at least be invited regularly, please let me know and also tell me if you have any request for adjustment in the scheduling. Like would 4 pm eastern be better for you on Sunday?  Or the second Sunday/Thursday of the month?  It’s hard to accommodate everyone’s schedule but we have some flexibility.  After I hear from some people and we confirm the scheule I will send out calendar invitations.  Questions and other suggestions, of course, are welcome.

I'm sending this message to individuals who are or want to be involved with the Thesaurus and to the ZineCat list.  After we confirm the schedule I'll also send out a broader invitation to the Zine Librarians list.

Thanks!

Amanda

---

Amanda Stevens

Captain, Zine Thesaurus Management Collective

& Anchor Archive Zine Library

https://anchorarchive.org/

[email-masked]